<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

//$db_host = '127.0.0.1';
$db_host1 = '142.11.206.12';
$db_user1 = 'gevakojh_exhibitors1';
$db_pass1 = '3xh1b1t0rs!';
$db_name1 = 'gevakojh_exhibitors';
$db_host = '142.11.241.61';
$db_user = 'aaron';
$db_pass = 'f1ref1te';
$db_name = 'django';
$defaultTitle = 'WtrFlw Exhibitor Data Collection';
$defaultFooter = '2022 &copy; WtrFlw Services LLC';
//$defaultHomeLink = 'http://localhost/';
//ddemo=0 for regular site =1 for demo site and =2 for development site
$ddemo=2;
?>